Subject: bug#67726: closed (Re: bug#67726: [cuirass] erroneous broken report (e.g.: Build lkrg.x86_64-linux on master is broken))

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 12 Dec 2023 17:06:02 +0000

Your bug report

#67726: [cuirass] erroneous broken report (e.g.: Build lkrg.x86_64-linux on master is broken)

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
67726: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=67726
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#67726: [cuirass] erroneous broken report (e.g.: Build lkrg.x86_64-linux on master is broken)
From: Maxim Cournoyer <[email-masked]>
To: [email-masked]
Date: Tue, 12 Dec 2023 12:05:35 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Maxim Cournoyer <[email-masked]> writes:

> Hello,
>
> I got this notification from Cuirass:
>
> [email-masked] (Cuirass) writes:
>
>> <p>The build <b>lkrg.x86_64-linux</b> for specification
>> <b>master</b> is broken. You can find the detailed information about
>> this build <a
>> href="https://ci.guix.gnu.org/build/2602896/details">here</a>.</p>
>>
>> https://ci.guix.gnu.org/build/2602896/details
>
> Looking at the page linked, the build succeeded, and there's no trace of
> a recent build failing either.

I'll close this as it was an older build (I thought it was new).  Gnus
retrieved older notifications as new and I got confused.

-- 
Thanks,
Maxim

Subject: [cuirass] erroneous broken report (e.g.: Build lkrg.x86_64-linux on master is broken)
From: Maxim Cournoyer <[email-masked]>
To: bug-guix <[email-masked]>
Date: Sat, 09 Dec 2023 08:22:06 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I got this notification from Cuirass:

[email-masked] (Cuirass) writes:

> <p>The build <b>lkrg.x86_64-linux</b> for specification <b>master</b> is broken. You can find the detailed information about this build <a
> href="https://ci.guix.gnu.org/build/2602896/details">here</a>.</p>
>
> https://ci.guix.gnu.org/build/2602896/details

Looking at the page linked, the build succeeded, and there's no trace of
a recent build failing either.

-- 
Thanks,
Maxim